{ inputs, ... }: {
  flake.modules.nixos.tux = {
    imports = with inputs.self.modules.nixos; [
      weckyy702
      upower
    ];

    home-manager.users.weckyy702 = {
      imports = with inputs.self.modules.homeManager;
        with inputs.self.factory; [
          borgmatic
          obsidian
          vesktop
          tux-hyprland
          randomized-aghpb-wallpaper
          nm-applet
        ];
    };
  };
}
